.fade-enter-active,
.fade-leave-active {
  transition: opacity 0.5s 0.3s;
}
.fade-enter,
.fade-leave-to /* .fade-leave-active below version 2.1.8 */ {
  opacity: 0;
}

.fade2-enter-active,
.fade2-leave-active {
  transition: opacity 0.2s;
}
.fade2-enter,
.fade2-leave-to /* .fade-leave-active below version 2.1.8 */ {
  opacity: 0;
}


.top-enter-active,
.top-leave-active {
  transition: transform 0.3s;
}
.top-enter,
.top-leave-to /* .fade-leave-active below version 2.1.8 */ {
  transform: translateY(-100%);
}


.right_left-enter-active,
.right_left-leave-active {
  transition: transform 0.3s;
}
.right_left-enter,
.right_left-leave-to /* .fade-leave-active below version 2.1.8 */ {
  transform: translateX(100%);
}
